Browse Source

Airskiff: Update armada bootstrap image version

Update Armada bootstrap script used by Airskiff to use latest Bionic
image ':latest-ubuntu_bionic', instead of older unsuppoerted
':latest' image.

This should solve the following issue:
> RequestsDependencyWarning: urllib3 (1.25) or chardet (3.0.4)
> doesn't match a supported version!

Change-Id: Ic7b1b0a53c307e5416415aeb59767bcb33f753bb
Story: 2006939
Task: 37609
changes/23/701023/3
Roman Gorshunov 2 weeks ago
parent
commit
f00f35a2ab
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      tools/deployment/airskiff/developer/030-armada-bootstrap.sh

+ 1
- 1
tools/deployment/airskiff/developer/030-armada-bootstrap.sh View File

@@ -42,7 +42,7 @@ docker run --rm --net host -p 8000:8000 --name armada \
-v ~/.kube/config:/armada/.kube/config \
-v "$(pwd)"/airskiff.yaml:/airskiff.yaml \
-v "${INSTALL_PATH}":/airship-components \
quay.io/airshipit/armada:latest \
quay.io/airshipit/armada:latest-ubuntu_bionic \
apply /airskiff.yaml --target-manifest $TARGET_MANIFEST

# Set back permissions of the files

Loading…
Cancel
Save